{
  "style_id": "realisticanimeixl_v2_1074434",
  "style_name": "Realisticanimeixl V2 1074434",
  "style": {
    "artist_name": "",
    "artistic_style": "anime, high_quality, masterpiece, photorealistic, realistic, semi-realistic, intricately_detailed"
  },
  "lora": {
    "lora_name": "Illustrious/Styles/RealisticAnimeIXL_v2_1074434.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "RealisticAnimeIXL_v2_1074434",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  },
  "tags": {
    "style_type": "Anime",
    "nsfw": false
  }
}